Package Details: firefox-extension-bitwarden-bin 2024.1.0-1

Git Clone URL: https://aur.archlinux.org/firefox-extension-bitwarden-bin.git (read-only, click to copy)
Package Base: firefox-extension-bitwarden-bin
Description: Bitwarden addon for Firefox
Upstream URL: https://addons.mozilla.org/en-US/firefox/addon/bitwarden-password-manager/
Licenses: GPLv3
Groups: firefox-addons
Submitter: defusq
Maintainer: defusq
Last Packager: defusq
Votes: 5
Popularity: 0.063089
First Submitted: 2024-01-23 02:45 (UTC)
Last Updated: 2024-01-23 02:45 (UTC)

Latest Comments

begin-theadventu commented on 2023-07-16 20:14 (UTC) (edited on 2023-11-13 19:13 (UTC) by begin-theadventu)

This package should have the -bin suffix, as it downloads a pre-compiled .xpi file.

Submit ~Deletion~ a Merge Request and upload it with the correct name.

wsppan commented on 2021-06-29 13:24 (UTC)

I removed extension.xpi from my cache dir and tried again successfully.

rm .cache/yay/firefox-extension-bitwarden/extension.xpi

==> Validating source files with sha512sums... extension.xpi ... Passed

wsppan commented on 2021-06-29 13:04 (UTC)

I get the following trying to upgrade to the latest version:

:: Searching AUR for updates... -> Flagged Out Of Date AUR Packages: eclipse-java resvg vivaldi-codecs-ffmpeg-extra-bin vizex :: 1 Packages to upgrade. 1 aur/firefox-extension-bitwarden 1.48.1-1 -> 1.50.0-2 ==> Packages to exclude: (eg: "1 2 3", "1-3", "^4" or repo name) ==> :: Checking for conflicts... :: Checking for inner conflicts... [Aur:1] firefox-extension-bitwarden-1.50.0-2

1 firefox-extension-bitwarden (Installed) (Build Files Exist) ==> Packages to cleanBuild? ==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4) ==> :: PKGBUILD up to date, Skipping (1/1): firefox-extension-bitwarden 1 firefox-extension-bitwarden (Installed) (Build Files Exist) ==> Diffs to show? ==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4) ==> :: (1/1) Parsing SRCINFO: firefox-extension-bitwarden ==> Making package: firefox-extension-bitwarden 1.50.0-2 (Tue 29 Jun 2021 07:55:36 AM CDT) ==> Retrieving sources... -> Found extension.xpi ==> Validating source files with sha512sums... extension.xpi ... FAILED ==> ERROR: One or more files did not pass the validity check! error downloading sources: firefox-extension-bitwarden

defusq commented on 2021-06-27 21:31 (UTC)

Hi, sorry about that - should be fixed now!

juxuanu commented on 2021-06-27 21:21 (UTC)

Hello, I am installing this extension and when I check the version on the extension https://imgur.com/WmxXbfW which I confirm is quite old since it doesn't have the "Send" functionality recently added.